Classes
Protocols
Constants
Functions
Macros
Types
Variables

### Classes

### Protocols

### Constants

### Functions

### Macros

### Types

### Variables

# Back

### Authors

Adam Fedor (`fedor@gnu.org`)

Version: $Revision$

Date: $Date$

Copyright: (C) 2005 Free Software Foundation, Inc.

# Back

Documentation for understanding and writting GUI backends.

- Window Focus
- User Default Options